ALERTAS | Noticias | 29 AGO 2012

Alerta ante un agujero de seguridad en Java que afecta a todos los sistemas

Tags: Seguridad
Expertos en seguridad descubren un agujero en Java que afecta a la seguridad de los usuarios de todos los sistemas operativos, tanto Windows como Mac OS X y Linux.
IDG.es

Aunque en un principio se pensó que el agujero de seguridad en Java sólo afectaba a los usuarios de Mac OS, los expertos han encontrado que esta brecha afecta a todos los sistemas operativos, incluyendo Windows y a los de la plataforma Linux.

En concreto, el agujero de seguridad se ha detectado en la versión 1.7 de Java Runtime, permitiendo a los hackers ejecutar código de forma remota e infectar a los equipos que tengan cualquier plataforma de sistema operativo. 

El fallo ha sido descrito por los expertos como “super peligroso” y aconsejan a los usuarios que desactiven la opción Java de todos los navegadores para su protección.

 

Contenidos recomendados...

Comentar
Para comentar, es necesario iniciar sesión
Se muestran 0 comentarios
X

Uso de cookies

Esta web utiliza cookies técnicas, de personalización y análisis, propias y de terceros, para facilitarle la navegación de forma anónima y analizar estadísticas del uso de la web. Consideramos que si continúa navegando, acepta su uso. Obtener más información